<?php
$z[0]=Array("field","省嵬城西夏遗址,省嵬城西夏遗址",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 省嵬城遗址位于石嘴山市惠农区庙台乡境内，现存城址略呈方形，城墙为黄土夯实，残墙高2～4米、基宽13米。北墙长588米、南墙长587米、东墙长593米、西墙长590米。南墙有一座城门，城门仅有一个门道，长13米，厚约4米。门洞两侧铺有,省嵬城西夏遗址,省嵬",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","省嵬城西夏遗址_惠农区省嵬城西夏遗址旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 省嵬城遗址位于石嘴山市惠农区庙台乡境内，现存城址略呈方形，城墙为黄土夯实，残墙高2～4米、基宽13米。北墙长588米、南墙长587米、东墙长593米、西墙长590米。南墙有一座城门，城门仅有一个门道，长13米，厚约4米。门洞两侧铺有一层长条石，其上有四个圆形石柱础。门道中有一石门槛，高出地面0.3米，石门槛两侧各有一个石门枕，上面有安门框的沟槽。遗址最高处是一座4米多高的烽火台。\n</p><p>　　&nbsp;&nbsp;&nbsp; 据文献记载，这里曾发生过大地震，整个城池陷入地下，只有一老一少在外打水，才幸免遇难。现在省嵬城仅留下的是残坯断壁。经过一千年风霜雨露的洗礼，城墙变得矮短，并且断断续续。东墙已面目全非，被人铲平，建造了房屋和院落，南北墙保存较完整。人们就地取材，把几段城墙改造成了砖窑！虽砖窑已被废弃，但一块块红砖换来了省嵬城一处处抹不去的伤痕……城墙现已是千疮百孔，破败不堪。城内还有渠沟的痕迹，可见遗址曾被开发为农田。\n</p><p>　　&nbsp;&nbsp;&nbsp; 考古人员对省嵬城遗址进行发掘，出土了大量的文物，其中包括：古币、瓷器、铁器等。重要的是，这里还出土一具瓷制秃发人头，由于李元昊早在公元1033年下令秃发，所以这件更显得文物弥足珍贵。考古人员还发现，除南城门遗址发现少量的砖、瓦等建筑材料外，遗址中未见砖瓦，表明城内居民的住房绝大部分为土屋。\n</p><p>　　&nbsp;&nbsp;&nbsp; 夕阳西下，高远的天穹，云烟流动，飘飘渺渺，扑朔迷离。城内，一片空旷，塔台林立，宛若星辰。西望，贺兰山体，横空出世，叠绵连亘，巍然屹立。在夕阳余晖的衬映下，古城依然显的苍凉，厚重，而寂静又为古城平添了几分神秘。		\n</p><p>　　		宁夏石嘴山市<div align=center style=\"margin:0 0 0 5px\"></div>",560,2063);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c93194R40-54357.gif",2065,2151);
$z[7][4]['name']="litpic";

?>